'use strict';

/*!
 * This is a `i18n` language object.
 *
 * German
 *
 * @author
 *   Jalios (Twitter: @Jalios)
 *   Sascha Greuel (Twitter: @SoftCreatR)
 *
 * @see core/i18n.js
 */
(function (exports) {
	if (exports.de === undefined) {
		exports.de = {
			"mejs.plural-form": 1,

			// renderers/flash.js
			"mejs.install-flash": "Ihr Browser unterstützt kein Flash. Bitte aktivieren Sie Flash bzw. laden Sie die aktuellste Flash-Version herunter unter https://get.adobe.com/flashplayer/",

			// features/contextmenu.js
			"mejs.fullscreen-off": "Vollbildmodus beenden",
			"mejs.fullscreen-on": "Vollbild",
			"mejs.download-video": "Video herunterladen",

			// features/fullscreen.js
			"mejs.fullscreen": "Vollbild",

			// features/jumpforward.js
			"mejs.time-jump-forward": ["1 Sekunde vorspulen", "%1 Sekunden vorspulen"],

			// features/loop.js
			"mejs.loop": "Wiederholung (de-)aktivieren",

			// features/playpause.js
			"mejs.play": "Abspielen",
			"mejs.pause": "Pause",

			// features/postroll.js
			"mejs.close": "Schließen",

			// features/progress.js
			"mejs.time-slider": "Zeitschieberegler",
			"mejs.time-help-text": "Verwende die Pfeiltaste nach links/rechts, um eine Sekunde zu spulen, hoch/runter um zehn Sekunden zu spulen.",

			// features/skipback.js
			"mejs.time-skip-back": ["1 Sekunde zurückspulen", "%1 Sekunden zurückspulen"],

			// features/tracks.js
			"mejs.captions-subtitles": "Überschriften/Untertitel",
			// "mejs.captions-chapters": "Chapters",
			"mejs.none": "Keine",

			// features/volume.js
			"mejs.volume-help-text": "Verwende die Pfeiltaste nach oben/nach unten um die Lautstärke zu erhöhen oder zu verringern.",
			"mejs.unmute": "Stummschaltung aufheben",
			"mejs.mute": "Stummschalten",
			"mejs.volume-slider": "Lautstärkeregler",

			// core/player.js
			"mejs.video-player": "Video-Player",
			"mejs.audio-player": "Audio-Player",

			// features/ads.js
			"mejs.ad-skip": "Werbung überspringen",
			"mejs.ad-skip-info": ["Überspringen in 1 Sekunde", "Überspringen in %1 Sekunden"],

			// features/sourcechooser.js
			"mejs.source-chooser": "Quellenauswahl",

			// features/stop.js
			"mejs.stop": "Stop",

			//features/speed.js
			"mejs.speed-rate" : "Geschwindigkeitsrate",

			//features/progress.js
			"mejs.live-broadcast" : "Live-Übertragung",

			// features/tracks.js
			"mejs.afrikaans": "Afrikanisch",
			"mejs.albanian": "Albanisch",
			"mejs.arabic": "Arabisch",
			"mejs.belarusian": "Weißrussisch",
			"mejs.bulgarian": "Bulgarisch",
			"mejs.catalan": "Katalanisch",
			"mejs.chinese": "Chinesisch",
			"mejs.chinese-simplified": "Chinesisch (Vereinfacht)",
			"mejs.chinese-traditional": "Chinesisch (Traditionell)",
			"mejs.croatian": "Kroatisch",
			"mejs.czech": "Tschechisch",
			"mejs.danish": "Dänisch",
			"mejs.dutch": "Niederländisch",
			"mejs.english": "Englisch",
			"mejs.estonian": "Estnisch",
			"mejs.filipino": "Filipino",
			"mejs.finnish": "Finnisch",
			"mejs.french": "Französisch",
			"mejs.galician": "Galicisch",
			"mejs.german": "Deutsch",
			"mejs.greek": "Griechisch",
			"mejs.haitian-creole": "Haitianisch",
			"mejs.hebrew": "Hebräisch",
			"mejs.hindi": "Hindi",
			"mejs.hungarian": "Ungarisch",
			"mejs.icelandic": "Isländisch",
			"mejs.indonesian": "Indonesisch",
			"mejs.irish": "Irisch",
			"mejs.italian": "Italienisch",
			"mejs.japanese": "Japanisch",
			"mejs.korean": "Koreanisch",
			"mejs.latvian": "Lettisch",
			"mejs.lithuanian": "Litauisch",
			"mejs.macedonian": "Mazedonisch",
			"mejs.malay": "Malaysisch",
			"mejs.maltese": "Maltesisch",
			"mejs.norwegian": "Norwegisch",
			"mejs.persian": "Persisch",
			"mejs.polish": "Polnisch",
			"mejs.portuguese": "Portugiesisch",
			"mejs.romanian": "Rumänisch",
			"mejs.russian": "Russisch",
			"mejs.serbian": "Serbisch",
			"mejs.slovak": "Slovakisch",
			"mejs.slovenian": "Slovenisch",
			"mejs.spanish": "Spanisch",
			"mejs.swahili": "Swahili",
			"mejs.swedish": "Schwedisch",
			"mejs.tagalog": "Tagalog",
			"mejs.thai": "Thailändisch",
			"mejs.turkish": "Türkisch",
			"mejs.ukrainian": "Ukrainisch",
			"mejs.vietnamese": "Vietnamnesisch",
			"mejs.welsh": "Walisisch",
			"mejs.yiddish": "Jiddisch"
		};
	}
})(mejs.i18n);
