'use strict';

/*!
 * This is a `i18n` language object.
 *
 * Croatian
 *
 * @author
 *   Hrvoj3e (hrvoj3e@gmail.com)

 * @see core/i18n.js
 */
(function (exports) {
	if (exports.hr === undefined) {
		exports.hr = {
			"mejs.plural-form": 7,

			// renderers/flash.js
			"mejs.install-flash": "Koristite preglednik koji nema omogućen ili instaliran Flash preglednik. Molimo Vas uključite Flash dodatak ili preuzmite najnoviju verziju s https://get.adobe.com/flashplayer/",

			// features/contextmenu.js
			"mejs.fullscreen-off": "Isključi puni zaslon",
			"mejs.fullscreen-on": "Uključi puni zaslon",
			"mejs.download-video": "Preuzmi video",

			// features/fullscreen.js
			"mejs.fullscreen": "Puni zaslon",

			// features/jumpforward.js
			"mejs.time-jump-forward": ["Skoči naprijed 1 sekundu", "Skoči naprijed %1 sekunde", "Skoči naprijed %1 sekundi"],

			// features/loop.js
			"mejs.loop": "Uključi/isključi ponavljanje",

			// features/playpause.js
			"mejs.play": "Pokreni",
			"mejs.pause": "Zaustavi",

			// features/postroll.js
			"mejs.close": "Zatvori",

			// features/progress.js
			"mejs.time-slider": "Vremenska traka",
			"mejs.time-help-text": "Koristi strelice lijevo/desno za pomak naprijed za 1 sekundu te gore/dolje za pomak od 10 sekundi.",

			// features/skipback.js
			"mejs.time-skip-back": ["Skoči natrag 1 sekundu", "Skoči natrag %1 sekunde", "Skoči natrag %1 sekundi"],

			// features/tracks.js
			"mejs.captions-subtitles": "Opisi/Prijevodi",
			// "mejs.captions-chapters": "Chapters",
			"mejs.none": "Ništa",

			// features/volume.js
			"mejs.volume-help-text": "Koristi strelice gore/dolje za pojačavanje ili stišavanje.",
			"mejs.unmute": "Uključi zvuk",
			"mejs.mute": "Isključi zvuk",
			"mejs.volume-slider": "Pokazivač razine zvuka",

			// core/player.js
			"mejs.video-player": "Video preglednik",
			"mejs.audio-player": "Audio preglednik",

			// features/ads.js
			"mejs.ad-skip": "Preskoči oglas",
			"mejs.ad-skip-info": ["Preskoči za 1 sekundu", "Preskoči za %1 sekunde", "Preskoči za %1 sekundi"],

			// features/sourcechooser.js
			"mejs.source-chooser": "Obabir izvora",

			// features/stop.js
			"mejs.stop": "Zaustavi",

			//features/speed.js
			"mejs.speed-rate": "Brzina reprodukcije",

			//features/progress.js
			//"mejs.live-broadcast" : "Live Broadcast",

			// features/tracks.js
			"mejs.afrikaans": "Afrički",
			"mejs.albanian": "Albanski",
			"mejs.arabic": "Arapski",
			"mejs.belarusian": "Bjeloruski",
			"mejs.bulgarian": "Bugarski",
			"mejs.catalan": "Katalonski",
			"mejs.chinese": "Kineski",
			"mejs.chinese-simplified": "Kineski (jednostavni)",
			"mejs.chinese-traditional": "Kineski (tradicionalni)",
			"mejs.croatian": "Hrvatski",
			"mejs.czech": "Češki",
			"mejs.danish": "Danski",
			"mejs.dutch": "Nizozemski",
			"mejs.english": "Engleski",
			"mejs.estonian": "Estonski",
			"mejs.filipino": "Filipinski",
			"mejs.finnish": "Finski",
			"mejs.french": "Francuski",
			"mejs.galician": "Galicijski",
			"mejs.german": "Njemački",
			"mejs.greek": "Grčki",
			"mejs.haitian-creole": "Haićanski kreolski",
			"mejs.hebrew": "Hebrejski",
			"mejs.hindi": "Hindski",
			"mejs.hungarian": "Mađarski",
			"mejs.icelandic": "Islandski",
			"mejs.indonesian": "Indonezijski",
			"mejs.irish": "Irski",
			"mejs.italian": "Talijanski",
			"mejs.japanese": "Japanski",
			"mejs.korean": "Korejski",
			"mejs.latvian": "Latvijski",
			"mejs.lithuanian": "Litvanski",
			"mejs.macedonian": "Makedonski",
			"mejs.malay": "Malajski",
			"mejs.maltese": "Malteški",
			"mejs.norwegian": "Norveški",
			"mejs.persian": "Perzijski",
			"mejs.polish": "Poljski",
			"mejs.portuguese": "Portugalski",
			"mejs.romanian": "Rumunjski",
			"mejs.russian": "Ruski",
			"mejs.serbian": "Srpski",
			"mejs.slovak": "Slovački",
			"mejs.slovenian": "Slovenski",
			"mejs.spanish": "Španjolski",
			"mejs.swahili": "Svahili",
			"mejs.swedish": "Švedski",
			"mejs.tagalog": "Tagaloški",
			"mejs.thai": "Tajski",
			"mejs.turkish": "Turski",
			"mejs.ukrainian": "Ukrajinski",
			"mejs.vietnamese": "Vijetnamski",
			"mejs.welsh": "Velški",
			"mejs.yiddish": "Jidiški"
		};
	}
})(mejs.i18n);