'use strict';

/*!
 * This is a `i18n` language object.
 *
 * Korean
 *
 * @author
 *   Jalios (Twitter: @Jalios)
 *   Sascha "SoftCreatR" Greuel
 *
 * @see core/i18n.js
 */
(function (exports) {
	if (exports.ko === undefined) {
		exports.ko = {
			"mejs.plural-form": 0,

			// renderers/flash.js
			// "mejs.install-flash": "You are using a browser that does not have Flash player enabled or installed. Please turn on your Flash player plugin or download the latest version from https://get.adobe.com/flashplayer/",

			// features/contextmenu.js
			"mejs.fullscreen-off": "전체화면 해제",
			"mejs.fullscreen-on": "전체화면 가기",
			"mejs.download-video": "비디오 다운로드",

			// features/fullscreen.js
			"mejs.fullscreen": "전체화면",

			// features/jumpforward.js
			//"mejs.time-jump-forward": "Jump forward %1 second(s)",

			// features/loop.js
			//"mejs.loop": "Toggle Loop",

			// features/playpause.js
			"mejs.play": "작동",
			"mejs.pause": "정지",

			// features/postroll.js
			"mejs.close": "종료",

			// features/progress.js
			"mejs.time-slider": "시간 슬라이더",
			"mejs.time-help-text": "1초 전진하려면 좌/우측 화살표를 사용하시고 10초 전진하려면 위/아래 화살표를 사용하세요.",

			// features/skipback.js
			"mejs.time-skip-back": "%1초 를 뒤로 건너뛰세요",

			// features/tracks.js
			"mejs.captions-subtitles": "캡션/자막",
			// "mejs.captions-chapters": "Chapters",
			"mejs.none": "없음",

			// features/volume.js
			"mejs.volume-help-text": "볼륨을 높이거나 낮추려면 위/아래 화살표를 이용하세요.",
			"mejs.unmute": "음소거 해제",
			"mejs.mute": "말 없는",
			"mejs.volume-slider": "볼륨 슬라이더",

			// core/player.js
			"mejs.video-player": "비디오 플레이어",
			"mejs.audio-player": "오디오 플레이어"

			// features/ads.js
			//"mejs.ad-skip": "Skip ad",
			//"mejs.ad-skip-info": "Skip in %1 second(s)",

			// features/sourcechooser.js
			//"mejs.source-chooser": "Source Chooser",

			// features/stop.js
			//"mejs.stop": "Stop",

			//features/speed.js
			//"mejs.speed-rate" : "Speed Rate",

			//features/progress.js
			//"mejs.live-broadcast" : "Live Broadcast",

			// features/tracks.js
			// "mejs.afrikaans": "Afrikaans",
			// "mejs.albanian": "Albanian",
			// "mejs.arabic": "Arabic",
			// "mejs.belarusian": "Belarusian",
			// "mejs.bulgarian": "Bulgarian",
			// "mejs.catalan": "Catalan",
			// "mejs.chinese": "Chinese",
			// "mejs.chinese-simplified": "Chinese (Simplified)",
			// "mejs.chinese-traditional": "Chinese (Traditional)",
			// "mejs.croatian": "Croatian",
			// "mejs.czech": "Czech",
			// "mejs.danish": "Danish",
			// "mejs.dutch": "Dutch",
			// "mejs.english": "English",
			// "mejs.estonian": "Estonian",
			// "mejs.filipino": "Filipino",
			// "mejs.finnish": "Finnish",
			// "mejs.french": "French",
			// "mejs.galician": "Galician",
			// "mejs.german": "German",
			// "mejs.greek": "Greek",
			// "mejs.haitian-creole": "Haitian Creole",
			// "mejs.hebrew": "Hebrew",
			// "mejs.hindi": "Hindi",
			// "mejs.hungarian": "Hungarian",
			// "mejs.icelandic": "Icelandic",
			// "mejs.indonesian": "Indonesian",
			// "mejs.irish": "Irish",
			// "mejs.italian": "Italian",
			// "mejs.japanese": "Japanese",
			// "mejs.korean": "Korean",
			// "mejs.latvian": "Latvian",
			// "mejs.lithuanian": "Lithuanian",
			// "mejs.macedonian": "Macedonian",
			// "mejs.malay": "Malay",
			// "mejs.maltese": "Maltese",
			// "mejs.norwegian": "Norwegian",
			// "mejs.persian": "Persian",
			// "mejs.polish": "Polish",
			// "mejs.portuguese": "Portuguese",
			// "mejs.romanian": "Romanian",
			// "mejs.russian": "Russian",
			// "mejs.serbian": "Serbian",
			// "mejs.slovak": "Slovak",
			// "mejs.slovenian": "Slovenian",
			// "mejs.spanish": "Spanish",
			// "mejs.swahili": "Swahili",
			// "mejs.swedish": "Swedish",
			// "mejs.tagalog": "Tagalog",
			// "mejs.thai": "Thai",
			// "mejs.turkish": "Turkish",
			// "mejs.ukrainian": "Ukrainian",
			// "mejs.vietnamese": "Vietnamese",
			// "mejs.welsh": "Welsh",
			// "mejs.yiddish": "Yiddish"
		};
	}
})(mejs.i18n);