'use strict';

/*!
 * This is a `i18n` language object.
 *
 * Dutch
 *
 * @author
 *   Leonard de Ruijter, Twitter: @LeonarddR
 *   Jalios (Twitter: @Jalios)
 *   Sascha "SoftCreatR" Greuel
 *
 * @see core/i18n.js
 */
(function (exports) {
	if (exports.nl === undefined) {
		exports.nl = {
			"mejs.plural-form": 1,

			// renderers/flash.js
			// "mejs.install-flash": "You are using a browser that does not have Flash player enabled or installed. Please turn on your Flash player plugin or download the latest version from https://get.adobe.com/flashplayer/",

			// features/contextmenu.js
			"mejs.fullscreen-off": "Volledig scherm uitschakelen",
			"mejs.fullscreen-on": "Volledig scherm",
			"mejs.download-video": "Video downloaden",

			// features/fullscreen.js
			"mejs.fullscreen": "Volledig scherm",

			// features/jumpforward.js
			"mejs.time-jump-forward": "%1 seconden vooruit springen",

			// features/loop.js
			//"mejs.loop": "Toggle Loop",

			// features/playpause.js
			"mejs.play": "Afspelen",
			"mejs.pause": "Pauzeren",

			// features/postroll.js
			"mejs.close": "Sluiten",

			// features/progress.js
			"mejs.time-slider": "Tijd schuifbalk",
			"mejs.time-help-text": "Gebruik pijl naar links/rechts om per seconde te springen, pijl omhoog/omlaag om per tien seconden te springen.",

			// features/skipback.js
			"mejs.time-skip-back": "%1 seconden terug springen",

			// features/tracks.js
			"mejs.captions-subtitles": "Bijschriften/ondertiteling",
			// "mejs.captions-chapters": "Chapters",
			"mejs.none": "Geen",

			// features/volume.js
			"mejs.volume-help-text": "Gebruik pijl omhoog/omlaag om het volume te verhogen/verlagen.",
			"mejs.unmute": "Dempen opheffen",
			"mejs.mute": "Dempen",
			"mejs.volume-slider": "Volume schuifbalk",

			// core/player.js
			"mejs.video-player": "Videospeler",
			"mejs.audio-player": "Audiospeler",

			// features/ads.js
			"mejs.ad-skip": "Ad overslaan",
			"mejs.ad-skip-info": "Overslaan in %1 seconden",

			// features/sourcechooser.js
			"mejs.source-chooser": "Bronkeuze"

			// features/stop.js
			//"mejs.stop": "Stop",

			//features/speed.js
			//"mejs.speed-rate" : "Speed Rate",

			//features/progress.js
			//"mejs.live-broadcast" : "Live Broadcast",

			// features/tracks.js
			// "mejs.afrikaans": "Afrikaans",
			// "mejs.albanian": "Albanian",
			// "mejs.arabic": "Arabic",
			// "mejs.belarusian": "Belarusian",
			// "mejs.bulgarian": "Bulgarian",
			// "mejs.catalan": "Catalan",
			// "mejs.chinese": "Chinese",
			// "mejs.chinese-simplified": "Chinese (Simplified)",
			// "mejs.chinese-traditional": "Chinese (Traditional)",
			// "mejs.croatian": "Croatian",
			// "mejs.czech": "Czech",
			// "mejs.danish": "Danish",
			// "mejs.dutch": "Dutch",
			// "mejs.english": "English",
			// "mejs.estonian": "Estonian",
			// "mejs.filipino": "Filipino",
			// "mejs.finnish": "Finnish",
			// "mejs.french": "French",
			// "mejs.galician": "Galician",
			// "mejs.german": "German",
			// "mejs.greek": "Greek",
			// "mejs.haitian-creole": "Haitian Creole",
			// "mejs.hebrew": "Hebrew",
			// "mejs.hindi": "Hindi",
			// "mejs.hungarian": "Hungarian",
			// "mejs.icelandic": "Icelandic",
			// "mejs.indonesian": "Indonesian",
			// "mejs.irish": "Irish",
			// "mejs.italian": "Italian",
			// "mejs.japanese": "Japanese",
			// "mejs.korean": "Korean",
			// "mejs.latvian": "Latvian",
			// "mejs.lithuanian": "Lithuanian",
			// "mejs.macedonian": "Macedonian",
			// "mejs.malay": "Malay",
			// "mejs.maltese": "Maltese",
			// "mejs.norwegian": "Norwegian",
			// "mejs.persian": "Persian",
			// "mejs.polish": "Polish",
			// "mejs.portuguese": "Portuguese",
			// "mejs.romanian": "Romanian",
			// "mejs.russian": "Russian",
			// "mejs.serbian": "Serbian",
			// "mejs.slovak": "Slovak",
			// "mejs.slovenian": "Slovenian",
			// "mejs.spanish": "Spanish",
			// "mejs.swahili": "Swahili",
			// "mejs.swedish": "Swedish",
			// "mejs.tagalog": "Tagalog",
			// "mejs.thai": "Thai",
			// "mejs.turkish": "Turkish",
			// "mejs.ukrainian": "Ukrainian",
			// "mejs.vietnamese": "Vietnamese",
			// "mejs.welsh": "Welsh",
			// "mejs.yiddish": "Yiddish"
		};
	}
})(mejs.i18n);